Make wrmap.js compatible with jQuery v3.3.1 (no longer using deprecated context prope...
authorPhilipp Spitzer <philipp@spitzer.priv.at>
Fri, 17 May 2019 20:51:20 +0000 (20:51 +0000)
committerPhilipp Spitzer <philipp@spitzer.priv.at>
Fri, 17 May 2019 20:56:39 +0000 (22:56 +0200)
commit274bd83207dd1dfd710685f6190694faf6647959
tree05e17ad9b7188b1b42f0b0519de15dae696b02f1
parent1c34452c6c05bef7ac3771bf700f643fb18869ab
Make wrmap.js compatible with jQuery v3.3.1 (no longer using deprecated context property).
wrmap.js